Bug 190535 - Bugs in id and ps for SE Linux
Bugs in id and ps for SE Linux
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: busybox (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ivana Varekova
https://bugzilla.redhat.com/bugzilla/...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-03 08:12 EDT by Russell Coker
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version: RHBA-2007-0623
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-05 11:28:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Russell Coker 2006-05-03 08:12:02 EDT
Description of problem:

"id -Z" and "ps -Z" don't work on a SE Linux system.  This is the same bug as 
#190534 and it's quite likely that the same patch will fix it.

I doubt that this justifies an errata on it's own.  But if an errata is being 
made for some other bug then it would be good to fix this issue at the same 
time.
Comment 6 Red Hat Bugzilla 2007-07-05 11:28:45 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0623.html

Note You need to log in before you can comment on or make changes to this bug.